#popup-2015-blur {
	position: fixed;
	display: block;
	top:0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.6);
	z-index: 20000;
}
#popup-2015 {
	position: fixed;
	display: block;
	width: 95%;
	max-width: 600px;
	height: auto;
	min-height: 530px;
	background-color: #fff;
	box-shadow: 0 0 70px #000;
	top: 50%;
	left: 50%;
	z-index: 999999999;
	-ms-transform:     translate(-50%,-50%);
	-moz-transform:    translate(-50%,-50%);
	-o-transform:      translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform:         translate(-50%,-50%);
}
.popup-2015-header {
	position: relative;
	display: block;
	width: 100%;
}
.popup-2015-red-text {
	position: relative;
	display: block;
	color: #cd171a;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0 2px 1px #000;
	padding: 0 20px;
}
.popup-2015-image {
	position: relative;
	display: block;
	float: left;
	width: 30%;
	margin: 5%;
}
.popup-2015-form-container {
	position: relative;
	display: block;
	float: left;
	width: 50%;
	margin: 5%;
}
.popup-2015-clear-both {
	display: block;
	clear: both;
}
.popup-2015-form-container label {
	display: block;
	float: left;
	width: 40%;
	line-height: 25px;
	vertical-align: middle;
	margin-bottom: 3px;
}
.popup-2015-form-container input {
	width: 58%;
	height: 25px;
	border: 1px solid #DAD6D6;
	border-radius: 3px;
	margin-bottom: 3px;
}
.popup-2015-form-container input[type=submit] {
	background-color: #64A4D4;
	color: #fff;
	font-size: 20px;
	height:40px;
	line-height: 20px;
	margin-top: 10px;
	float: right;
	display: block;
	border-color: #64A4D4;
	margin-right: 1%;
}
.popup-2015-form-container input[type=submit]:hover {
	background-color: #5495C5;
}
.popup-2015-required {
	position: relative;
	display: block;
	font-size: 11px;
	color: red;
	line-height: 30px;
}
.popup-2015-disclaimer {
	position: relative;
	display: block;
	padding: 20px;
	font-size: 11px;
	color: #343434;
}
.popup-2015-disclaimer span {
	font-weight: bold;
	display: block;
}
.popup-2015-disclaimer a {
	text-decoration: underline;
	font-style: italic;
	color: #64A4D4;
}
a#popup-2015-close {
	position: relative;
	display: block;
	margin: 10px auto;
	color: #343434;
	font-weight: bold;
	text-decoration: none;
	width: 40%;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
}
a#popup-2015-close:hover {
	color: red;
}
#popup-2015-close-x {
	position: absolute;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: #343434;
	color: #fff;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	top: 5px;
	right: 5px;
	font-size: 14px;
    cursor: pointer;
}
#popup-2015-close-x:hover {
	background: #000;
}

@media (max-width: 420px) {
	#popup-2015 {
		position: absolute;
		display: block;
		top:0;
		left:0;
		right: 0;
		height: auto;
		max-width: none;
		min-height: 0;
		-ms-transform:  translate(0,0);
		-moz-transform:  translate(0,0);
		-o-transform:  translate(0,0);
		-webkit-transform:  translate(0,0);
		transform:  translate(0,0);
		width: auto;
	}
	.popup-2015-header {
		position: relative;
		width: 100%;
	}
	.popup-2015-image {
		float: none;
		width: 50%;
		margin: 0 auto;
	}
	.popup-2015-form-container {
		float: none;
		width: 100%;
		margin: 0;
	}
	.popup-2015-required {
		float: none;
		width: 90%;
		margin:0 5%;
	}
	.popup-2015-form-container label {
		float: none;
		width: 90%;
		margin: 0 5%;
	}
	.popup-2015-form-container input {
		float: none;
		width: 90%;
		margin: 0 5% 5px 5%;
	}
	.popup-2015-form-container input[type=submit] {
		float: none;
		width: 90%;
		margin: 20px 5% 0 5%;
	}
	#popup-2015-close-x {
		width: 20px;
		height: 20px;
		line-height: 20px;
		top: 2px;
		right: 2px;
	}
}

@media (max-height: 680px) {
	#popup-2015, #popup-2015-blur {
		display: none;
	}
}

/*@media (min-device-width: 375px) {*/
@media (max-width: 375px) {
	#popup-2015 {
		position: absolute;
		display: block;
		top:0px;
		left:0px;
		-ms-transform:  translate(0,0);;
		-moz-transform:  translate(0,0);;
		-o-transform:  translate(0,0);;
		-webkit-transform:  translate(0,0);;
		transform:  translate(0,0);;
		width: auto;
	}
	.popup-2015-header {
		position: relative;
		width: 375px;
	}
	.popup-2015-image {
		float: none;
		width: 150px;
		margin: 0 auto;
	}
	.popup-2015-form-container {
		float: none;
		width: 355px;
		margin: 10px;
	}
	.popup-2015-form-container label,
	.popup-2015-form-container input {
		float: none;
		width: 335px;
	}
	.popup-2015-form-container input[type=submit] {
		float: none;
		margin-right: 0;
		width: 335px;
	}
	#popup-2015-close-x {
		width: 20px;
		height: 20px;
		line-height: 20px;
		top: 2px;
		right: 2px;
	}
}
@media (max-width: 320px) {
	#popup-2015 {
		position: absolute;
		top:0px;
		left:0px;
		-webkit-transform: translate(0,0);
		width: 320px;
	}
	.popup-2015-header {
		display: block;
		width: 320px;
	}
	.popup-2015-red-text {
		width: 300px;
		padding: 10px;
	}
	.popup-2015-image {
		float: none;
		width: 200px;
		margin-left: 60px;
	}
	.popup-2015-red-text,
	.popup-2015-required {
		width: 280px;
		margin: 0 10px;
	}
	.popup-2015-form-container {
		float: none;
		width: 300px;
		margin: 10px;
	}
	.popup-2015-form-container label {
		width: 280px;
		margin: 0 10px;
	}
	.popup-2015-form-container input {
		width: 280px;
		margin: 0 10px;
	}
	.popup-2015-form-container input[type=submit] {
		width: 280px;
		margin-left:10px;
	}
}
